javax.rmi.CORBA

## Class ClassDesc

- java.lang.Object
- - javax.rmi.CORBA.ClassDesc

- All Implemented Interfaces:
    Serializable

      public class ClassDesc
      extends Object
      implements Serializable

  This class is used to marshal java.lang.Class objects over IIOP.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ClassDesc()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ClassDesc

          public ClassDesc()

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.